| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
getopt_decision.h File Reference
Command-line

switch routine to define which file to include based on the result of the configure script More...

`#include "../my_config.h"`

Go to the source code of this file.

## Macros
#define | EOF -1

## Detailed Description

switch routine to define which file to include based on the result of the configure script

Definition in file getopt_decision.h.